Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000152Bananian Linux[All Projects] Kernelpublic2015-08-23 09:412016-03-25 11:41
ReporterFrankM 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version15.08 
Target Version16.04Fixed in Version16.04 
Summary0000152: Switch between kernel 3.x and 4.x
DescriptionPlease create the possibility to switch between kernel 3.x and 4.x in bananian-config.

"Mainline Kernel (4.x) is currently enabled. Do you want to disable it? (y/N)"

Atm when i disabled 4.x, the kernel will not be removed. So when i will test 4.x again i must remove kernel before i can install 4.x again.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000350)
Nico (manager)
2016-03-25 11:41

bananian-config will now ask to remove mainline kernel packages when you disable the mainline kernel.

See: https://github.com/Bananian/bananian/commit/1a8a44182ac6d5a77a5c36db0e55f1943bdc544b [^]

- Issue History
Date Modified Username Field Change
2015-08-23 09:41 FrankM New Issue
2015-08-24 17:44 Nico Assigned To => Nico
2015-08-24 17:44 Nico Status new => assigned
2015-08-24 17:44 Nico Target Version => 16.04
2016-03-25 11:41 Nico Note Added: 0000350
2016-03-25 11:41 Nico Status assigned => resolved
2016-03-25 11:41 Nico Fixed in Version => 16.04
2016-03-25 11:41 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker